Download it now!
Bug 87031 - Sidebar not working when hidden and activated by F11
Summary: Sidebar not working when hidden and activated by F11
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.5.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Samuel Mehrbrodt (CIB)
URL:
Whiteboard: target:4.5.0 target:4.4.0.2
Keywords:
Depends on:
Blocks: Sidebar-Accessibility Sidebar-UI-UX
  Show dependency treegraph
 
Reported: 2014-12-05 12:53 UTC by Samuel Mehrbrodt (CIB)
Modified: 2016-10-24 15:51 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Sidebar without tabs (33.08 KB, image/png)
2014-12-05 12:53 UTC, Samuel Mehrbrodt (CIB)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (CIB) 2014-12-05 12:53:59 UTC
Created attachment 110489 [details]
Sidebar without tabs

1. Close the Sidebar (View->Sidebar)
2. Press F11
3. Tabbar is missing
Comment 1 Samuel Mehrbrodt (CIB) 2014-12-05 13:06:24 UTC
https://gerrit.libreoffice.org/13312
Comment 2 Jean-Baptiste Faure 2014-12-06 18:14:36 UTC
Same problem with version 4.4.0.0.beta2+.

Best regards. JBF
Comment 3 Commit Notification 2014-12-16 20:36:57 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e9dd158a866e60ffa5e3724f4aafdfca793da80a

fdo#87031 Sidebar tabs not visible when Sidebar deck is shown

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2015-01-07 15:50:46 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=f977957097ed7383604468f9d7a78a822aaf72a9&h=libreoffice-4-4

fdo#87031 Sidebar tabs not visible when Sidebar deck is shown

It will be available in 4.4.0.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.